Subject: Re: web dictionary development (was: Re: [lojban] NickFest 2)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 25 Apr 2001 01:41:33 -0400

At 11:02 PM 04/24/2001 -0600, Jay Kominek wrote:
>On Tue, 24 Apr 2001, Bob LeChevalier (lojbab) wrote:
> > Fine. But I have to admit that when I do this work, I do it several
> > hundred words at a time, and I myself would hate to fill out forms on a
> > word by word basis. Maybe that is why I am skeptical - the only way these
> > projects have gotten done in the past has been for people to put in hours
> > doing chunks of a couple hundred words at a shot.
>
>I'll happily develop a bulk entry method if people will use it. It would
>likely be easier than the web form, actually. A straight ASCII file with a
>bunch of copies of a single form in it would be quite easy.

My suggestion would be a screenful of words at a time, though 
determining how manya screenful is I am not sure how to do.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org